Skip to content

Get one HTTP monitor's entry on a status page.

GET
/status_page/{status_page_id}/http_job/{http_job_id}
curl --request GET \
--url https://api.siteqwality.com/status_page/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/http_job/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'
status_page_id
required
string format: uuid

Status page identifier

http_job_id
required
string format: uuid

HTTP monitor identifier

The monitor’s display name and SLA target on the page, with the monitor in http_job

Missing or invalid authentication

Status page not found, or the monitor is not on it

Internal server error